body {
		background: linear-gradient(90deg,rgba(9,0,167,1) 0%,rgba(112,0,195,1) 50%,rgba(207,0,169,1) 100%);
	color: #fff;
	text-align: center;
	font-family: 'Poppins', sans-serif;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100vh;
	margin: 0;
	overflow: hidden;
	flex-direction: column;
	transition: background 0.5s ease;
}
.bobbing {
	animation: floating 3s ease-in-out infinite;
}
h1 {
	font-family: 'Poppins', sans-serif;
	font-size: 4rem;
	text-transform: uppercase;
	text-shadow: 0 0 20px rgba(0, 0, 0, 0.7), 0 0 30px rgba(0, 0, 0, 0.6), 0 0 40px rgba(0, 0, 0, 0.5);
}
h2 {
	font-size: 2rem;
	font-weight: 500;
	text-shadow: 0 0 20px rgba(0, 0, 0, 0.7), 0 0 30px rgba(0, 0, 0, 0.6), 0 0 40px rgba(0, 0, 0, 0.5);
}
@keyframes floating {
	0% {
		transform: translateY(0);
	}
	50% {
		transform: translateY(-15px);
	}
	100% {
		transform: translateY(0);
	}
}
@media (orientation: portrait) {
	body {
		background: linear-gradient(180deg,rgba(9,0,167,1) 0%,rgba(112,0,195,1) 50%,rgba(207,0,169,1) 100%);
	}
}

.link {
	color: #fff;
	text-decoration: underline;
	transition: opacity 0.3s ease;
}
.link:hover {
	opacity: 0.8;
}
